.smart-form fieldset {
  border: none;
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
}

/* Bootstrap row class in fieldset korrigieren */
.smart-form fieldset.row {
  margin-left: 0;
  margin-right: 0;
}

.smart-form {
  margin-bottom: 5px;
}

.picture-form-field {
  display: flex;
  justify-content: center;
}

.picture-form-field img {
  max-height: 120px;
  max-width: 120px;
  object-fit: cover;
}

.smart-form fieldset:disabled .picture-form-field {
  background-color: #e9ecef;
}
